<?php

$SQL = "create view view_rdis as

          select rdis.*,
                 date_format(rdi_entry_date,  '%c/%e/%Y')          as rdi_entry_date_verbose,
                 date_format(rdi_permit_date, '%c/%e/%Y')          as rdi_permit_date_verbose,
                 date_format(rdi_created,     '%c/%e/%Y %l:%i %p') as rdi_created_verbose,
                 date_format(rdi_changed,     '%c/%e/%Y %l:%i %p') as rdi_changed_verbose,
                      
                 IF(
                    rdi_phone IS NULL OR rdi_phone = '', 
                    'Not Provided', 
                        CONCAT('(', SUBSTRING(rdi_phone, 1, 3), ') ', 
                                    SUBSTRING(rdi_phone, 4, 3), '-', 
                                    SUBSTRING(rdi_phone, 7, 4)
                 ))                                                as rdi_phone_verbose,
                 concat('$', format(rdi_value, 2))                 as rdi_value_verbose,
                 format(rdi_size, 0)                               as rdi_size_verbose
                 
                 
            from rdis";
            
//--              on counties.county_serial = counties.county_serial";
?>